@media (min-width: 1200px) {

  .secondary-navigation__wrap--desktop-top .secondary-navigation {
    padding: 10px 0px 5px 0px;
  }

}

@media (max-width: 1200px) {

  /* Header */

  .site-title--mobile a {
    position: relative;
    z-index: 10;
  }

  .circle-logo {
    text-align: center;
  }

  .main-navigation .sub-menu li a {
    color: #fff;
  }

  .main-navigation .sub-menu .menu-item-has-children a::after {
    content: none;
  }

  .site-branding {
    padding: 18px 15px;
  }

  .site-title--mobile {
    font-size: 24px;
  }

  .secondary-navigation {
    background-color: #313131;
  }

  .secondary-navigation__wrap--mobile-top .secondary-navigation {
    padding: 0;
  }

  .site-search__wrap--header {
    padding-top: 10px;
  }

  .site-search__wrap .site-search_input {
    display: inline-block;
    vertical-align: top;
  }

  .secondary-navigation .social-navigation {
    text-align: center;
  }

}

@media (max-width: 768px) {

  /* Home */

  .home .site .circus-posts-slider {
    display: block;
  }

  /* Content */

  .alignleft,
  .alignright {
    float: none;
    display: block;
    margin: 0 auto;
  }

}
